/* --------------------------------------------
	СЕТКА
-------------------------------------------- */

#container 	{ margin: 0 auto; padding-left:20px; padding-right:20px;/*min-width: 1000px;*/ margin-bottom: 2px;  }
#header 	  { padding: 10px 0;  position: relative; }
#nav 		{ margin-bottom: 30px; overflow: hidden; }
#wrapper 	{ bottom: 13px; position: relative; overflow: hidden; zoom: 1; /*padding: 30px;*/ background: #fff; /*border-bottom: 10px solid #eee; -webkit-box-shadow: 0 0 3px rgba(0,0,0,.1); box-shadow: 0 0 3px rgba(0,0,0,.1);*/ }
#content 	{ float: left; width: 68%; margin-right: 2%; background: #fff; position: relative; /*background: #ffffff; */}
#sidebar	{ float: right; width: 30%; }
#footer 	{ overflow: hidden; zoom: 1; margin-bottom: 20px; padding: 20px 0 50px; color: #777; border-top: 4px solid #eaebeb; }


#content.content-full-width { width: 100%; margin-right: 0; }

#content.content-right 		{ margin-right: 0; float: none; margin-left: 311px; width: auto; }
#sidebar.sidebar-left 		{ float: left; width: 250px; padding-right: 30px; border-right: 3px solid #eee; margin-right: 30px; }


